Kerbal Space Program - Bug #17941

Wrong Language in KSPedia.
03/09/2018 02:28 PM - anarog_1

Status: Closed Start date: 03/09/2018
Severity: Low % Done: 100%
Assignee:

Category: KSPedia

Target version: 1.4.2

Version: 1.4.0 Language: 000 (Japanese)
Platform: Windows Mod Related: No

Expansion: Core Game

Description

The page of KSPedia's "parachute” in the Japanese version,found a mistake that is in Chinese.!!

History

#1 - 03/16/2018 08:13 AM - jack_mustang
- Expansion Core Game added

- Language 000 (Japanese) added

- Language deleted (English (US))

#3 - 03/27/2018 02:56 PM - Squelch
- Status changed from New to Being Worked On
- % Done changed from 0 to 30

#4 - 03/29/2018 10:03 AM - Squelch
- Status changed from Being Worked On to Ready to Test
- Target version set to 1.4.2

- % Done changed from 30 to 80

#5 - 06/15/2019 02:59 AM - nestor
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100

#6 - 06/17/2019 07:02 PM - chris.fulton

- Status changed from Resolved to Closed
